<?php 
if(!isset($_POST['submit']))
{
	header("Location:/");
} else
{
	$fullname = trim($_POST['city']);
	if($fullname == '0207 London Area Code')
		header("Location:/numbers/0207/choose_0207_london_uk_phone_numbers.php");
	else if($fullname == 'UK Local Area Numbers')
		header("Location:/numbers/local_area_uk_phone_numbers.php");
	else if($fullname == '0800 Toll free')
		header("Location:/numbers/choose_0800_uk_phone_numbers.php");
	else if($fullname == '0844 Numbers')
		header("Location:/numbers/0844/choose_0844_uk_phone_numbers.php");
	else if($fullname == '0845 Numbers')
		header("Location:/numbers/0845/choose_0845_uk_phone_numbers.php");
	else if($fullname == '0870 Numbers')
		header("Location:/numbers/0870/choose_0870_uk_phone_numbers.php");
	else if($fullname == '0871 Numbers')
		header("Location:/numbers/0871/choose_0871_uk_phone_numbers.php");
	else if($fullname == '07-D World Office')
		header("Location:/numbers/07d/choose_07d_uk_phone_numbers.php");
	else if($fullname == '07-K World Mobile')
		header("Location:/numbers/07k/choose_07k_uk_phone_numbers.php");
	else if($fullname == '07-PN2 Personal Numbers')
		header("Location:/numbers/07pn2/choose_07pn2_uk_phone_numbers.php");
	else if($fullname == 'Gold Memorable Numbers')
		header("Location:/numbers/uk_gold_phone_numbers.php");
	else
	{
		$pos = strpos($fullname," ");
		if($pos == false)
			header("Location:/numbers/ukgeo.php");
		else
		{
			$code = substr($fullname,1,$pos-1);
			$link = '/numbers/ukgeo/choose_local_area_uk_phone_numbers.php?dmx_comp_class=numberchooser&dmx_comp_name=nc_ukgeo&dmx_rc=a%3A1%3A{i%3A0|sc|s%3A38%3A|dq|numberpick%3D%2Fnumbers%2Fukgeo%2Fcheckout.php|dq||sc|}&dmx_tariff=Public.ec-uk-geo-all-bas&dmx_pattern1=&dmx_pattern2=&dmx_goldrange=0-999999&dmx_prefix_pattern=!44'.$code.'&dmx_action=search';
			header("Location:".$link);
		}
	}
}

?>